/* nav home */
.Nav--home {
	align-self: flex-start;
	position: fixed;
	top: 1rem;
	left: 0.5rem;
	z-index: 2;
	opacity: 0;
	transition: 1100ms opacity var(--ease-exponential);
}
.Site.is-fontLoaded .Nav--home {
	opacity: 1;
}

.Nav--home a {
	padding: ;
	text-decoration: none;
	background-color: var(--color-background-home);
	padding: calc(var(--size) / 4) calc(var(--size) / 3);
	outline-width: 0.2rem;
	outline-offset: 0;
}

.Nav--home a:before {
	content: '↑';
}
